.details-section {
	margin-bottom: 130px;
}

.details-section {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.details-header {
	display: flex;
	flex-direction: column;
	gap: 46px;
}

.details-subtitle {
	font-weight: 400;
	font-size: 36px;
	line-height: 150%;
	color: var(--brand100);
}

.option__bottom {
	display: flex;
	gap: 24px;
}

.option__bottom a {
	display: flex;
	gap:10px;
	align-items: center;
	flex-wrap: nowrap;

}

.details-table {
	padding: 0 16px;
	width: 100%;
	box-sizing: border-box;
	border-radius: 8px;
	border: 1px solid var(--brand300);
}

.details-row {
	display: flex;
}

.details-row:not(:last-child){
	border-bottom: 1px solid var(--brand300);
}

.details-value,
.details-label {
	padding: 16px 0;
}

.details-label {
	width: 20%;
}

.details-value {
	width: 80%;
}

.details-label {
	font-weight: 500;
	font-size: 16px;
	line-height: 16px;
	color: var(--brand100);
	min-width: 220px;
}

.details-value p,
.details-value a{
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: var(--brand100);
}

.btn-img {
	width: 18px;
	height: 18px;
	display: block;
	mask-size: 18px 18px;
	background-color: currentColor;
	-webkit-mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 14.25V16.5C0.75 17.0967 0.987053 17.669 1.40901 18.091C1.83097 18.5129 2.40326 18.75 3 18.75H16.5C17.0967 18.75 17.669 18.5129 18.091 18.091C18.5129 17.669 18.75 17.0967 18.75 16.5V14.25M14.25 9.75L9.75 14.25M9.75 14.25L5.25 9.75M9.75 14.25V0.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 14.25V16.5C0.75 17.0967 0.987053 17.669 1.40901 18.091C1.83097 18.5129 2.40326 18.75 3 18.75H16.5C17.0967 18.75 17.669 18.5129 18.091 18.091C18.5129 17.669 18.75 17.0967 18.75 16.5V14.25M14.25 9.75L9.75 14.25M9.75 14.25L5.25 9.75M9.75 14.25V0.75' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");

}

.copy-notification {
	position: fixed;
	bottom: 20px;
	width: 200px;
	right: 20px;
	text-align: center;
	background: var(--brand200);
	color: var(--brand300);
	padding: 15px 25px;
	border-radius: 8px;
	font-weight: bold;
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease,
	visibility 0.3s ease;
}

.copy-notification.show {
	opacity: 1;
	visibility: visible;
}

@media(max-width: 768px) {
	.details-header {
		gap: 24px;
	}
	
	.details-subtitle {
		font-size: 22px;
	}
}

@media(max-width: 600px) {
	.details-row {
		flex-direction: column;
	}
	
	.details-label {
		width: 100%;
		min-width: auto;
	}
	
	.details-label{
		padding: 16px 0;
	}
	
	
	.details-value {
		padding: 0 0 16px;
		width: 100%;
	}
	
	.details-subtitle {
		font-size: 18px;
	}
}











